		.poster-main {
			position: relative;
			overflow: hidden;
		}
		
		.poster-main .poster-list .poster-item {
			position: absolute;
			left: 0;
			top: 0;
			padding-top: 15px;
			
		}
		
		.poster-main .poster-btn {
			position: absolute;
			top: 0;
			cursor: pointer;
			width: 50px !important;
			height: 50px !important;
		}
		
		.poster-main .poster-prev-btn {
			left: 300px;
			top:180px;
			background: url(../images/news/btn_l.png)no-repeat center center;
			border:1px solid #C0C0C0;
			border-radius: 100px;
			opacity: 0.5;
		}
		
		.poster-main .poster-next-btn {
			top: 180px;
			right: 300px;
			background: url(../images/news/btn_r.png) no-repeat center center;
			border:1px solid #C0C0C0;
			border-radius: 100px;
		}
		
		.poster-main ul li {
			overflow: hidden;
		}
		.poster-main img{
			width: 530px;
			height: 360px;
		}
		
		* {
			margin: 0;
			padding: 0;
			list-style: none;
		}
		
		.img_content {
			position: relative;
			z-index: 99;
			background: #000;
			bottom: 30px;
			width: 530px;
			height: 30px;
			text-align: center;
			line-height: 30px;
			opacity: 0.7;
			overflow: hidden;
			text-overflow: ellipsis;
			white-space: nowrap;
		}
		
		.img_content span {
			color: #FFFFFF;
			font-size: 20px;
		}